html,body,ul,ol,li,p,td,h1,h2,h3,h4,h5,h6,form,fieldset,a,img{margin:0;padding:0;border:0}
a img{border:none;cursor:pointer;text-decoration:none}

html, body  
    {
    height:100%;
    hyphens: auto;
    }
body 
    {
    background:#fff;
    font-family: Arial, sans-serif;
    font-size: 14px;
    }
a 
    {
    color: #325ABB; 
    }
    a:hover
        {
        color: #C8933A;
        }
    a:visited
        {
        color: #B841CF;
        }


#wrap 
    {
    background: url(/img/wrap_bg.gif) top left repeat-y;
    min-height:100%;
    width:1000px;
    margin:auto;
    position:relative;
    border: 1px solid #7D838F;
    }
* html #wrap {height:100%} 

/* RESET FLOW */
#inner-wrap:after 
    {
    content:" ";
    display:block;
    clear:both;
    }

#header
    {
    position: relative;
    height: 340px;
    background: url(/img/head_bg.jpg) top left no-repeat;
    text-align: center;
    }
    #header #logo
        {
        position: absolute;
        top: 40px;
        left: 0px;
        }   
    #header #site_header
        {
        position: absolute;
        top: 0px;
        left: 0px;
        }   
    #header #addr
        {
        position: absolute;
        top: 60px;
        right: 20px;
        }   

#inner-wrap 
    {
    padding-bottom:50px;
    }


/* Top menu */
#tm
    {
    position: absolute;
    left: 242px;
    bottom: 0;

    font-size: 14px;
    line-height: 45px;
    }
    #tm ul
        {
        list-style: none;
        }
        #tm ul li
            {
            padding: 5px 15px;
            display: inline;
            color: #325ABB;
            }
        #tm ul li a
            {
            color: #5E5E5E;
            text-decoration: none;
            }
        #tm ul li a:hover, #tm ul li.a a
            {
            color: #325ABB;
            }



#lmh
    {
    color: #325ABB;
    font-size: 18px;
    left: 0;
    line-height: 45px;
    position: absolute;
    text-align: center;
    top: 295px;
    width: 242px;
    }

/* Left menu */
#left 
    {
    padding: 10px 0;
    float:left;
    width:242px;
    }
    #left ul
        {
        margin: 10px;
        list-style: none;
        font-size: 15px;
        }
    #left ul li
        {
        padding: 6px 0;
        color: #325ABB;
        }
    #left ul li.a li a, #left li a
        {
        color: #686869;
        text-decoration: none;
        }

    #left ul li.a a, #left ul li li.a a, #left ul li a:hover
        {
        color: #325ABB;
        }


#lang_bar
    {
    padding: 3px 10px;
    text-align: center;
    }
    #lang_bar div
        {
        float: left;
        margin: 5px 20px;
        text-transform: uppercase;
        opacity: 0.3;
        color: #000;
        }
    #lang_bar div.a, #lang_bar div:hover
        {
        opacity: 1;
        }
    #lang_bar div
        {
        transition: all 0.5s ease;
        }
    #lang_bar div a
        {
        text-decoration: none;
        }
    #lang_bar div a:hover
        {
        color: #000;
        }



/* /Left menu */


#main 
    {
    background: #fff;
    position:relative;
    margin-left:242px;
    } 
    #main #content
        {
        padding: 25px 10px 20px 20px;
        }

    #main #content h1
        {
        border-left: 4px solid #6C96FC;
        color: #6C96FC;
        font-size: 18px;
        padding: 0 0 0 15px;
        margin: 0 0 20px 0;
        }   
    #main #content p
        {
        margin-bottom: 10px;
        }
    #main #content ul,
    #main #content ol
        {
        margin: 0 0 10px 35px;
        }
.artist_wrap
    {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    }
.artist_photo
    {
    float: left;
    margin: 0 20px 10px 0
    }

.sub_on_page.artist
    {
    margin: 0 0 0 10px;
    padding: 0;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    }
.sub_on_page li
    {
    list-style: none;
    }
.sub_on_page li.hidden
    {
    display: none;
    }

#art_filter
    {
    width: 50%;
    margin: 5px 0 20px 0;
    padding: 2px 5px;
    vertical-align: 6px;
    }
.filter_reset
        {
        display: none;
        width: 20px;
        height: 22px;
        background: url(/img/reset.gif) top left 0;
        cursor: pointer;
        }

#footer 
    {
    position:absolute;
    bottom:0;
    height:50px;
    width:100%;

    line-height: 50px;
    background: #999;
    text-align:center;
    font-size: 11px;
    } 

.debugger
    {
    margin: 20px auto;
    width: 300px;
    padding: 10px;
    font-size: 10px;
    outline: #00a31b dashed 1px;
    }
    .debugger b
        {
        font-size: 14px;
        }
